Get Partner Tags
curl --request GET \
--url https://api.example.com/partner-tagsimport requests
url = "https://api.example.com/partner-tags"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/partner-tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"code": "<string>",
"name": "<string>",
"description": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"deleted": true,
"deletedAt": "2023-11-07T05:31:56Z"
}
]Partner Tag
Get Partner Tags
Get partner tags
GET
/
partner-tags
Get Partner Tags
Query Parameters
Page number (1-based)
Number of items per page
Response
200 - application/json
The partner tags have been successfully retrieved
The id of the partner tag
The code of the partner tag, a unique identifier
The name of the partner tag
The description of the partner tag
The date and time the partner tag was created
The date and time the partner tag was updated
Whether the partner tag is deleted
The date and time the partner tag was deleted